@font-face{font-family:Open-Sans;src:url(../fonts/OpenSans-Regular.ttf)}
@font-face{font-family:Open-Sans-Semibold;src:url(../fonts/OpenSans-SemiBold.ttf)}
@font-face{font-family:Open-Sans-Bold;src:url(../fonts/OpenSans-Bold.ttf)}
@font-face{font-family:Trajan-pro3-semibold;src:url(../fonts/trajan-pro3-semibold.ttf)}
@font-face{font-family:Trajan-pro3-bold;src:url(../fonts/trajan-pro-3-bold.otf)}
/*@font-face{font-family:"NeueKabelW01-BlackItalic";src:url(//db.onlinewebfonts.com/t/2857de843f41e17b9ba2350be4cfc953.eot);src:url(//db.onlinewebfonts.com/t/2857de843f41e17b9ba2350be4cfc953.eot?#iefix) format("embedded-opentype"),url(//db.onlinewebfonts.com/t/2857de843f41e17b9ba2350be4cfc953.woff2) format("woff2"),url(//db.onlinewebfonts.com/t/2857de843f41e17b9ba2350be4cfc953.woff) format("woff"),url(//db.onlinewebfonts.com/t/2857de843f41e17b9ba2350be4cfc953.ttf) format("truetype"),url(//db.onlinewebfonts.com/t/2857de843f41e17b9ba2350be4cfc953.svg#NeueKabelW01-BlackItalic) format("svg")}*/
body{font-family:Open-Sans;margin:0;font-size:20px;overflow-x:hidden}
p{margin:0;font-family:Open-Sans}
h1,h2{font-family:"NeueKabelW01-BlackItalic";margin:0}
a{text-decoration:none}
h3,h4{font-family:Trajan-pro3-bold;margin:0}
.active{color:#fff!important;background-color:#20376D}
a{ text-decoration:none; color:#20376D }
a:hover{ text-decoration:none; color:#666 }
*{box-sizing:border-box}
.container{width:100%;max-width:1400px;margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container-md{width:100%;max-width:1170px;margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.clearfix::after{content:"";clear:both;display:table}
.half{float:left;width:50%}
.twoThird{width:66%;float:left}
.oneThird{width:34%;float:left}
.equalThird{width:33.33%;float:left}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.w-100{width:100%}
.m-auto{margin:auto}
.ml-auto{margin-left:auto}
.mr-auto{margin-right:auto}
.button{font-family:"NeueKabelW01-BlackItalic";font-size:20px;color:#fff;padding:12px 20px;transition:all .3s ease-in-out}
.red-btn{background-color:#20376D}
.yellow-btn{background-color:#6ECDE3}
.button>img{vertical-align:middle}
.button:hover{background-color:#6ECDE3!important;color:#ffff!important}
header{padding:0;position:sticky;top:0;left:0;right:0;z-index:999;transition:all .3s ease-in-out;-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,0.08);-moz-box-shadow:0 2px 5px 0 rgba(0,0,0,0.08);box-shadow:0 2px 5px 0 rgba(0,0,0,0.08)}
header .container{transition:all .3s ease-in-out}
header p{font-size:14px;color:#fff;padding-top:6px}
header p>i{margin-right:8px}
.header-upper{background-color:#20376D;padding:12px 0;z-index:999;}
.header-upper .text-right a {font-size:24px;color:#fff;transition:all .2s ease-in-out;margin:0 13px}
.header-upper .text-right a:hover{color:#6ECDE3}
.header-upper .text-left a {font-size:16px; color:#fff; transition:all .2s ease-in-out; margin:0 13px}
.header-upper .text-left a:hover {color:#6ECDE3}
.header-lower{padding:14px 0;transition:all .2s ease-in-out; height: 125px;z-index:999;}
header nav{padding-top:8px}
header nav ul{display:flex;justify-content:flex-end;list-style-type:none;padding:0; float: right;}
header nav ul li{ position:relative; }
header nav ul li>a{ display:block; text-decoration:none;color:#000;padding:10px 18px;margin-right:15px;font-family:"NeueKabelW01-BlackItalic";font-size:20px;text-transform:capitalize;transition:all .2s ease-in-out}
header nav ul li:last-child>a{margin-right:0}
header nav ul li:hover>a{background-color:#20376D;color:#fff}
header nav{}
header nav ul ul{ visibility:hidden; opacity:0; transform:translateY(20px); -webkit-transform:translateY(20px); -ms-transform:translateY(20px); z-index:-1; transition:all 0.3s ease-in-out 0s, visibility 0s linear .3s, -index 0s linear 0.01s; position:absolute; left:0; top:100%; background:#fff; width:250px; z-index:9; padding:10px; display: block; box-shadow: rgba(0, 0, 0, 0.2) 0 0 10px; }
header nav ul li:hover ul{ visibility:visible; opacity:1; z-index:9; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);	transition-delay: 0s, 0s, 0.3s;}
header nav ul ul li{ margin:0; padding:0; position:relative; display:block; width: 100%; }
header nav ul ul li a{ display:block; font-weight:500; font-size:20px; line-height:30px; color: #000; padding:10px 10px; margin:0; text-align:left; text-transform: none; }
header nav ul ul li:last-child a{ border: none; }
header nav ul ul li a:after{ display: none; }
header nav ul ul li a:hover{ background:#A31E22; color:#fff; }
.fixedtop{top:-57px;background-color:#fff}
.header-lower img{transition:all .3s ease-in-out; z-index:9999; top: 40px; position: absolute;}
.fixedtop .header-lower{padding:0}
.fixedtop .header-lower img{transform:scale(0.6); z-index:9999; top: 40px;}
.hero-slider {z-index:999;}
.hero-slider .slide{z-index:999;}
.hero-slider .slide .slide-content{z-index:999;}
.hero-slider .slide{padding:15px;background-image:url(../images/banner-slide1.jpg);background-size:cover;background-repeat:no-repeat;background-position:center;min-height:760px;display:flex;align-items:center}
.hero-slider .slide .slide-content{max-width:41%;margin-left:auto;margin-right:0}
.hero-slider .slide h1{font-family:Trajan-pro3-bold;font-size:30px;color:#20376D}
.hero-slider .slide h1>span{font-size:18px;color:#a7a7ab;margin-left:8px}
.hero-slider .slide h2{font-family:"NeueKabelW01-BlackItalic";font-size:55px;color:#000;line-height:1}
.hero-slider .slide h2::after{width:93%;height:5px;background-color:#20376D;display:block;content:""}
.hero-slider .slide p{font-family:Open-Sans;font-size:21px;color:#000;padding-top:14px;line-height:1.7}
.hero-slider .slick-dots{padding:0;list-style-type:none;display:flex;justify-content:center;margin:0;transform:translateY(-170px);position:relative;z-index:1}
.hero-slider .slick-dots li{margin:0 14px}
.hero-slider .slick-dots li>button{font-size:0;background:#fff;border:none;width:16px;height:16px;border-radius:50%;cursor:pointer;  display: none;}
.hero-slider .slick-dots li.slick-active>button{background:#none}
.welcome{background-image:url(../images/big-shape-bg.jpg);background-size:cover;background-position:center;background-repeat:no-repeat;padding-bottom:90px}
.welcome .container-md:first-child{margin-top:-140px;margin-bottom:98px;position:relative;z-index:1}
.welcome .container-md:first-child .half{padding:35px 15px}
.welcome .container-md:first-child .half:first-child{background-image:url(../images/blue-shape-bg.jpg);background-size:cover;background-position:center;background-repeat:no-repeat}
.welcome .container-md:first-child .half:last-child{background-image:url(../images/red-shape-bg.jpg);background-size:cover;background-position:center;background-repeat:no-repeat}
.welcome .container-md:first-child h3{font-family:"NeueKabelW01-BlackItalic";font-size:36px;letter-spacing:.5px;color:#fff;margin-bottom:25px}
.welcome .container-md:first-child p{font-family:Open-Sans-Semibold;font-size:21px;color:#fff;margin-bottom:13px}
.welcome .container-md:first-child p>a{color:#fff;transition:all .2 ease-in-out}
.welcome .container-md:first-child p>a:hover{color:#6ECDE3}
.welcome .container-md:not(first-child) h3{font-family:Trajan-pro3-semibold;font-size:36px;color:#20376D}
.welcome .container-md:not(first-child) h2{font-size:50px;color:#000;margin-bottom:30px;line-height:1}
.welcome .container-md:not(first-child) p{font-size:24px;color:#393939;font-family:Open-Sans-Semibold;line-height:1.5}
.welcome .container-md:nth-child(2)>div:nth-child(2){padding-left:30px; padding-bottom:30px}
.welcome .container-md:nth-child(3)>div:nth-child(1){padding-right:30px; padding-bottom:30px}
.welcome .container-md:nth-child(3)>div:nth-child(1) p{font-size:20px;font-family:Open-Sans;line-height:1.7;padding-top:30px}
.welcome .container-md:nth-child(4) div.half:nth-child(2){padding-left:30px}
.welcome .btn-grp{padding-top:50px;max-width:380px;width:100%;margin-left:auto;margin-right:auto}
.btn-grp .button:last-child{margin-left:5px}
.program{background-image:url(../images/dual-shape-bg.jpg);background-size:cover;background-position:center;background-repeat:no-repeat;padding:80px 0 90px}
.program .text-center h2{font-size:60px;margin-bottom:36px;color:#fff;line-height:1}
.program .text-center p{font-family:Open-Sans-Semibold;font-size:24px;color:#fff;margin-bottom:55px}
.program .card{max-width:355px;background-color:#fff;-webkit-box-shadow:0 4px 7px 0 rgba(0,0,0,0.12);-moz-box-shadow:0 4px 7px 0 rgba(0,0,0,0.12);box-shadow:0 4px 7px 0 rgba(0,0,0,0.12)}
.program .card .card-top{overflow:hidden; line-height:0; }
.program .card .card-top img{ width:100%; height:auto; transition:all .3s ease-in-out}
.program .card:hover .card-top img{transform:scale(1.2)}
.program .card:hover .card-content h2{color:#6ECDE3}
.program .card:hover .card-content p{color:#20376D}
.program .card .card-content{padding:45px 15px}
.program .card .card-content h2{font-size:36px;color:#000;margin-bottom:40px;transition:all .2s ease-in-out}
.program .card .card-content p{color:#a7a7ab;font-size:24px;font-family:Open-Sans-Semibold;margin-bottom:0;transition:all .2s ease-in-out}
.tabgroup{padding-top:112px}
.tabs{display:flex;align-items:center;padding-left:15px}
.tabs>div{padding:33px 30px;border-top-left-radius:5px;border-top-right-radius:5px;background-color:#20376D;border:1px solid #001659;border-bottom:none;cursor:pointer;-webkit-box-shadow:0 0 3px 2px rgba(0,0,0,0.08);-moz-box-shadow:0 0 3px 2px rgba(0,0,0,0.08);box-shadow:0 0 3px 2px rgba(0,0,0,0.08)}
.tabs h2{font-size:20px;color:#fff;letter-spacing:.5px}
.tabs .tab-active{background-color:#fff;border:1px solid #d9d7d8;border-bottom:none}
.tabs .tab-active h2{color:#20376D}
.tab-content{padding:55px 30px;background-color:#fff;border-radius:9px;-webkit-box-shadow:5px 5px 20px 3px rgba(0,0,0,0.21);-moz-box-shadow:5px 5px 20px 3px rgba(0,0,0,0.21);box-shadow:5px 5px 20px 3px rgba(0,0,0,0.21)}
.tab-content .container .half:first-child{padding-right:48px}
.tab-content .container .half:first-child .text-right{max-width:325px;margin-bottom:30px}
.tab-content .half h3{font-family:Trajan-pro3-semibold;font-size:36px;font-style:italic;color:#20376D;margin-bottom:-37px}
.tab-content .half h2{font-size:72px;color:#000;position:relative;z-index:1;text-shadow:0 4px 0 #fff}
.tab-content .half .text-right h2:last-child{font-size:24px;color:#fff;position:relative;z-index:0;margin-top:-10px}
.tab-content .half .text-right h2:last-child>span{position:relative;z-index:1;text-shadow:none;top:-2px;right:10px}
.tab-content .half .text-right h2:last-child::after{display:block;content:"";height:30px;width:100%;background-color:#20376D;position:absolute;left:0;bottom:0;border-radius:5px}
.tab-content .container .half:first-child p{font-size:20px;color:#575757}
.tab-content .container .half:first-child p>span,.tab-content .container .half:first-child p>strong{font-size:30px;color:#393939;font-family:Open-Sans-Semibold;line-height:1.2;display:block;margin-bottom:20px}
.tab-content .container .half:first-child p>span.red{font-size:24px;color:#20376D;font-family:Open-Sans-Bold;line-height:1.2;display:block;padding-top:30px;margin-bottom:0}
.tab-content .container .half:last-child .text-right{padding-top:35px}
.tab-content .container{display:none}
.tab-content .tab-content-active.container{display:block}
.testimoni{padding:82px 0 142px;background-image:linear-gradient(90deg,rgba(217,215,216,0.8) 0%,rgba(217,215,216,0.8) 100%,rgba(217,215,216,0.8) 100%),url(../images/testimoni-bg.jpg);background-repeat:no-repeat;background-position:center;background-size:cover}
.testimoni h2{font-size:60px;color:#20376D;line-height:1;margin-bottom:65px}
.testimoni .sliders{background-color:#fff;padding:40px 60px 0;border-radius:5px}
.testimoni .sliders p{font-size:20px;color:#393939;line-height:1.4}
.testimoni .sliders p>span{color:#20376D;font-family:Open-Sans-Semibold;display:block;padding-top:20px}
.testimoni .slick-dots{padding:0;list-style-type:none;display:flex;justify-content:center;margin:0;transform:translateY(85px);position:relative;z-index:1}
.testimoni .slick-dots li{margin:0 14px}
.testimoni .slick-dots li>button{font-size:0;background:#fff;border:none;width:16px;height:16px;border-radius:50%;cursor:pointer}
.testimoni .slick-dots li.slick-active>button{background:#20376D}
.inquire{padding:80px 0 85px;background-image:linear-gradient(90deg,rgba(42,153,221,0.8) 0%,rgba(42,153,221,0.8) 100%,rgba(42,153,221,0.8) 100%),url(../images/inquire-bg.jpg);background-repeat:no-repeat;background-position:center;background-size:cover}
.inquire h2{font-size:60px;color:#fff;line-height:1;margin-bottom:48px}
.formGroup{display:flex;justify-content:space-between;flex-wrap:wrap;margin-bottom:28px}
form>.formGroup:nth-child(4){justify-content:flex-start}
/*form>.formGroup:nth-child(5){justify-content:left}*/
form>.formGroup:last-child{margin-bottom:0;padding-top:10px}
form>.formGroup:nth-child(4)>div:nth-child(1){margin-right:28px}
form>.formGroup:nth-child(4)>div:nth-child(2){margin-right:28px}
form>.formGroup:nth-child(4)>div:nth-child(2)>div{display:flex;align-items:center;max-width:none}
form>.formGroup:nth-child(4)>div:nth-child(2)>div>input{margin-right:15px}
form>.formGroup:nth-child(4)>div:nth-child(2)>div>img{max-height:40px}
.formGroup label{display:block;color:#fff;font-size:18px;font-family:Open-Sans-Semibold;text-align:left;margin-bottom:14px}
.formGroup>div{max-width:360px;width:100%}
.formGroup input,.formGroup select{max-width:360px;width:100%;border-radius:5px;border:none;background-color:#fff;padding:15px;font-size:18px;color:#2f2f2fa6}
.formGroup input::placeholder{font-size:18px;color:#2f2f2fa6}
.formGroup textarea{width:100%;border-radius:5px;border:none;background-color:#fff;padding:15px}
.formGroup button{max-width:170px;width:100%;border:none;letter-spacing:.5px;border-radius:5px;cursor:pointer;transition:all .2s ease-in-out}
.formGroup button:hover{background-color:#20376D!important}
footer{background-color:#20376D;padding:70px 0;position:relative}
footer>img:first-child{position:absolute;top:0;right:0}
footer>img:last-child{position:absolute;bottom:0;left:0}
footer>div:nth-child(2){position:relative;z-index:1}
footer>div:nth-child(2)>.oneThird{padding-left:30px}
footer h2{font-size:50px;color:#fff;line-height:1;margin-bottom:38px}
footer .twoThird .twoThird{padding-left:30px}
footer .twoThird .twoThird>p{font-size:20px;color:#fff;font-family:Open-Sans-Semibold;margin-bottom:20px}
footer .twoThird .twoThird>p>a{color:#fff;transition:all .2s ease-in-out}
footer .twoThird .twoThird>p:hover>a{color:#6ECDE3}
footer .twoThird .twoThird>p>i{color:#6ECDE3;margin-right:10px}
footer .twoThird .twoThird>p>img{margin-right:10px}
footer .twoThird .twoThird>div:last-child{padding-top:15px}
footer .twoThird .twoThird>div>a{margin:0 10px}
footer .twoThird .twoThird>div>a:first-child{margin-left:0}
footer .twoThird .twoThird>div>a:last-child{margin-right:0}
.footer-nav{border-top:2px solid #6ECDE3;border-bottom:2px solid #6ECDE3;padding:20px 0 30px;margin:30px 0}
.footer-nav ul{list-style-type:none;padding:0;margin:0;display:flex;flex-direction:column;flex-wrap:wrap;max-height:100px}
.footer-nav ul li{line-height:1.6}
.footer-nav ul li>a{font-size:14px;color:#6ECDE3;transition:all .2s ease-in-out}
.footer-nav ul li>a:hover{color:#fff}
.copyright>p{font-size:14px;color:#fff}
.inner-banner{min-height:350px;background-image:url(../images/banner-slide1.jpg);background-position:top center;background-repeat:no-repeat;background-size:cover;position:relative;display:flex;align-items:center}
.inner-banner .container{display:flex;align-items:center;justify-content:flex-end}
.inner-banner::after{display:block;content:"";height:100%;width:100%;position:absolute;left:0;top:0;background:#ffffff3b}
.inner-banner:before{ content:""; position:absolute; right:0; width:50%; height:100%; opacity:0.6;
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
 }
.inner-banner h1{font-size:55px;position:relative;z-index:1}
.inner-page .container{padding-top:50px;padding-bottom:50px}
.inner-page .container .twoThird{padding-right:60px}
.inner-page .container .twoThird h2{font-size:36px;margin-bottom:15px}
.inner-page .container .twoThird h3{font-size:18px;color:#20376D;margin-bottom:15px}
.inner-page p{font-size:15px; margin: 20px 0;}
.map-box{padding:15px 20px;background-color:#4f8ada;border-radius:7px;margin-top:30px}
.map-box h4{color:#20376D;margin-bottom:5px}
.map-box p{color:#fff;margin-bottom:15px}
.inner-page .formGroup label{color:#000;font-size:14px}
.inner-page .formGroup input,.inner-page .formGroup select,.inner-page .formGroup textarea{border:1px solid #ccc;font-size:14px}
.inner-page .formGroup>div,.inner-page form>.formGroup:nth-child(4)>div:nth-child(1){max-width:none;width:48%;margin-right:2%}
.inner-page form>.formGroup:nth-child(5){justify-content:flex-start}
.inner-page .formGroup{margin-bottom:0;margin-top:10px}
.inner-page .formGroup input,.inner-page .formGroup select{max-width:none}
.inner-page form>.formGroup:nth-child(6)>div{width:100%}
.inner-page .form_input_two{margin-bottom:10px}
.inner-page form>.formGroup:last-child{padding-top:0}
.mobile-menuIcon{display:none;font-size:28px;color:#20376D;position:absolute}
.mm-spn a{font-size:20px}
.mm-spn a.active{color:#20376D!important}
.testimSection{width:100%;padding:0;margin:0}
.testimSection section{width:100%;padding:40px 0;margin:0;border-bottom:1px solid #f1f1f1}
.testimSection section p{font-size:20px;font-family:Open-Sans;line-height:1.7}
.testimSection section h6{font-family:"NeueKabelW01-BlackItalic";font-size:20px;text-align:right;margin:0;padding:20px 0 0;color:#20376D;display:block;padding-right:50px}
.testimSection section h6 span{font-size:16px;font-family:Open-Sans;line-height:1.7;display:block;color:#666}
.testimSection section img{width:50px;height:auto;opacity:.5}
.stuffDtls li{list-style:none;font-size:16px;font-family:Open-Sans;padding-bottom:30px}
.stuffDtls li strong{display:block;font-family:"NeueKabelW01-BlackItalic";font-size:25px;color:#20376D}
.bodyContent p{font-size:20px}
.bodyContent h2 span{color:#20376D}
.bodyContent h3 {margin: 15px 0;}
.copyright > p a{color:rgba(255,255,255,0.5);text-decoration:none}
.copyright > p a:hover{color:rgba(255,255,255,1);text-decoration:none}

.bodyContent img{ margin:15px; -webkit-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); }

img.pic_right{ margin:15px; float:right; max-width:100%; height:auto; -webkit-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); }
img.pic_left{ margin:15px; float:left; max-width:100%; height:auto; -webkit-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); }
img.pic_center{ margin:15px auto; display:block; float:none; max-width:100%; height:auto; -webkit-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); box-shadow: 0 4px 7px 0 rgba(0,0,0,0.5); }

.zoomEffectImg{ overflow:hidden; line-height:0; border:3px solid #f1f1f1; }
.socialLnks a img{ transform:scale(1) }
.socialLnks a img:hover{ transform:scale(1.1) }
.slicknav_menu{ display:none }

.career-form { border: 0; }
table.career_table{ width:calc(50% - 30px); margin:15px; float:left; }
table.career_table td{ padding:5px 10px; font:bold 16px/25px 'NeueKabelW01-BlackItalic'; color:#777; }
table.career_table td strong{ font:normal 16px/25px 'NeueKabelW01-BlackItalic'; color:#777; }
table.career_table td input[type="text"]{width:100%;height:35px;padding:3px 5px;border:1px solid #ccc;background:#fff;font:normal 16px/25px 'NeueKabelW01-BlackItalic'; color:#777;border-radius:3px; margin:0; }
table.career_table td select{width:100%;height:35px;padding:3px 5px;border:1px solid #ccc;background:#fff;font:normal 16px/25px 'NeueKabelW01-BlackItalic'; color:#777;border-radius:3px; margin:0; }
table.career_table td textarea{width:100%;height:100px;padding:5px;border:1px solid #ccc;background:#fff;font:normal 16px/25px 'NeueKabelW01-BlackItalic'; color:#777;border-radius:3px}
table.career_table td input[type="submit"]{background:#20376D;width: 100%; padding:12px 15px;border:none;cursor:pointer;font:normal 16px/28px 'NeueKabelW01-BlackItalic'; color:#fff;border-radius:3px}
table.career_table td input:hover[type="submit"]{background:#B12528;}
.logomb{display:none}
table.career_table tr td:nth-child(1){ width:100%; display:block; }
table.career_table tr td:nth-child(2){ width:100%; display:block; }


@media screen and (max-width: 1024px){
nav#navigation{ display:none }
.slicknav_menu{ display:block }
}
@media only screen and (max-width: 1367px) {
.hero-slider .slide .slide-content{max-width:43%}
}
@media only screen and (max-width: 1280px) {
header nav ul li>a{margin-right:5px}
.hero-slider .slide .slide-content{max-width:46%}
.hero-slider .slide{min-height:560px}
img.pic_right{ margin:15px auto; display:block; float:none; max-width:100%; height:auto; max-height:400px; }
img.pic_left{ margin:15px auto; display:block; float:none; max-width:100%; height:auto; max-height:400px; }
img.pic_center{ margin:15px auto; display:block; float:none; max-width:100%; height:auto; max-height:400px; }
}
@media only screen and (max-width: 1025px) {
.mobile-menuIcon{display:block;left:unset;right:15px;top:50%}
.fixedtop{top:-57px}
.mobile-menuIcon{top:55%}
.hero-slider .slide{min-height:400px}
.hero-slider .slide .slide-content{max-width:48%}
.hero-slider .slide h1{font-size:24px}
.hero-slider .slide h2{font-size:45px}
.hero-slider .slick-dots{transform:translateY(-120px)}
.welcome .container-md:first-child h3,.welcome .container-md:not(first-child) h3{font-size:30px}
.welcome .container-md:first-child{margin-top:-100px;margin-bottom:50px}
.welcome .container-md:first-child .half{padding:15px}
.welcome .container-md:not(first-child) h2{font-size:40px}
.welcome .container-md:not(first-child) p{font-size:20px}
.welcome .container-md:nth-child(3)>div:nth-child(1) p{font-size:18px}
.welcome{padding-bottom:60px}
.program{padding:50px 0 60px}
.program .text-center h2,.testimoni h2,.inquire h2{font-size:40px;margin-bottom:20px}
.program .text-center p{font-size:20px;margin-bottom:30px}
.program .card{max-width:310px}
.program .card .card-content{padding:30px 15px}
.program .card .card-content h2{font-size:28px;margin-bottom:30px}
.program .card .card-content p{font-size:22px}
.tabgroup{padding-top:60px}
.tab-content{padding:30px}
.tab-content .container .half:first-child{padding-right:15px}
.tab-content .half h3{font-size:24px;margin-bottom:-22px}
.tab-content .half h2{font-size:52px}
.tab-content .half .text-right h2:last-child{font-size:20px;margin-top:2px}
.tab-content .container .half:first-child p>span,.tab-content .container .half:first-child p>strong{font-size:24px}
.tab-content .container .half:first-child p>span.red{font-size:20px}
.testimoni{padding:50px 0 100px}
.testimoni .sliders{padding:20px 30px}
.testimoni .slick-dots{transform:translateY(55px)}
.tabs>div{padding:15px 30px}
.inquire{padding:50px 0}
.formGroup{margin-bottom:15px}
.formGroup label{margin-bottom:10px}
.formGroup>div{max-width:32%}
.formGroup input,.formGroup select{max-width:none}
form>.formGroup:nth-child(4)>div:nth-child(2){max-width:44%}
footer{padding:40px 0}
footer h2{font-size:40px;margin-bottom:20px}
footer .twoThird .twoThird{padding-left:0}
footer>div:nth-child(2)>.oneThird{padding-left:15px}
footer>img:first-child,footer>img:last-child{width:100vw}
.inner-banner{min-height:250px}
.inner-banner h1{font-size:40px}
.inner-page .container .twoThird{padding-right:15px}
	
.header-lower img{position: fixed; }
.fixedtop .header-lower img{ position: fixed; top: 0px; }
	
	
}
@media only screen and (max-width: 980px) {
.hero-slider .slide .slide-content{max-width:55%}
.hero-slider .slide h2{font-size:40px}
.hero-slider .slide p{font-size:18px;line-height:1.4}
.welcome .container-md:first-child p{font-size:18px}
.welcome .container-md:first-child h3,.welcome .container-md:not(first-child) h3{font-size:24px;font-size:20px}
.welcome .container-md:not(first-child) h2{font-size:30px;margin-bottom:15px}
.welcome .container-md:not(first-child) p{font-size:18px}
.welcome .container-md:nth-child(3)>div:nth-child(1) p{font-size:16px;padding-top:0}
.program .text-center h2,.testimoni h2,.inquire h2{font-size:30px;margin-bottom:15px}
.program .text-center p{font-size:18px}
.program .card{max-width:250px}
.program .card .card-content{padding:15px}
.program .card .card-content h2{font-size:22px;margin-bottom:15px}
.program .card .card-content p{font-size:18px}
.tab-content .container .half:first-child .text-right{margin-bottom:15px}
.tab-content .container .half:first-child p>span,.tab-content .container .half:first-child p>strong{font-size:20px}
.tab-content .container .half:first-child p>span.red{font-size:18px;padding-top:15px}
.tab-content .half h2{font-size:42px}
footer .twoThird .twoThird{padding-left:15px}
footer .twoThird .twoThird>p{font-size:15px}
footer h2{font-size:30px}
}
@media only screen and (max-width: 767px) {
.half,.twoThird,.oneThird,.equalThird{width:100%;float:none}
.button{font-size:16px}
.header-upper{display:none}
.header-lower img{max-width:35%; top: 25px;}
.mobile-menuIcon{top:30%}
.fixedtop{top:0}
.fixedtop .header-lower img{transform:scale(0.8) translateY(0) translateX(-15px)}
.fixedtop .mobile-menuIcon{top:0}
.hero-slider .slide .slide-content{max-width:none;position:relative;z-index:1}
.hero-slider .slide h1{font-size:20px}
.hero-slider .slide h1>span{font-size:16px}
.hero-slider .slide h2{font-size:28px}
.hero-slider .slide p{font-size:14px}
.hero-slider .slide{min-height:300px}
.hero-slider .slick-dots{transform:translateY(-65px)}
.welcome .container-md:first-child{margin-top:-50px}
.welcome .container-md:nth-child(2)>div:nth-child(2){padding-left:0}
.welcome .container-md:nth-child(3)>div:nth-child(1){padding-right:0;padding-top:20px;padding-bottom:10px}
.program .card{max-width:none;margin-bottom:20px}
.tabgroup{padding-top:30px}
.tabs{padding-left:0}
.tabs>div{padding:6px}
.tabs h2{font-size:14px}
.tab-content{padding:10px}
.tab-content .container .half:last-child .text-right{padding-top:15px}
.tab-content .container .half:first-child{padding-right:0;padding-bottom:15px}
.tab-content .half h3{font-size:20px;margin-bottom:-11px}
.tab-content .half h2{font-size:30px}
.testimoni .sliders{padding:10px}
.testimoni .sliders p{font-size:16px}
.formGroup>div{max-width:100%;margin-bottom:10px}
form>.formGroup:nth-child(4)>div:nth-child(2){max-width:100%}
form>.formGroup:nth-child(4)>div:nth-child(1){margin-right:0}
.formGroup label,.formGroup input,.formGroup select{font-size:14px}
footer .twoThird .twoThird{padding-left:0;padding-top:20px}
.footer-nav{padding:5px 0 10px}
.footer-nav ul{max-height:none}
.copyright{margin-bottom:20px}
.copyright>p{text-align:center}
footer>div:nth-child(2)>.oneThird{padding-left:0}
footer>img:first-child,footer>img:last-child{width:100vw}
.hero-slider .slide{position:relative}
.hero-slider .slide::after{display:block;content:"";height:100%;width:100%;position:absolute;left:0;top:0;background:#ffffff75}
.inner-banner{min-height:150px}
.inner-banner h1{font-size:28px}
.inner-page .container .twoThird h2{font-size:24px}
.inner-page .container .twoThird{padding-right:0}
table.career_table{ width:100%; margin:15px 0; float: left;}
table.career_table tr td:nth-child(1){ width:100%; display:block; }
table.career_table tr td:nth-child(2){ width:100%; display:block; }

}
